.calendar {
	width: 200px;
}
.calendar-main {
width: 188px;
background-color: #06a9ff;
color: white;
font-size: 1em;
font-family: Arial, Helvetica, sans-serif;
}

.calendar-main:hover {
cursor: default;
}

.calendar-head {
padding-top: 2px;
padding-bottom: 2px;
color: #333;
text-align: center;
}

.calendar-year {
font-size: 1.2em;
cursor: pointer;
}

.calendar-prev {
display: inline-block;
margin-right: 5px;
border: 7px solid transparent;
border-right: 10px solid #d54b00;
vertical-align: text-top;
cursor: pointer;
}

.calendar-next {
display: inline-block;
margin-left: 5px;
border: 7px solid transparent;
border-left: 10px solid #d54b00;
vertical-align: text-top;
cursor:  pointer;
}

.calendar-prev:active,.calendar-next:active,.calendar-year:active {
-webkit-transform: translateY(1px);
-moz-transform: translateY(1px);
-ms-transform: translateY(1px);
-o-transform: translateY(1px);
transform: translateY(1px);
}

.calendar-day:hover {
color: #bfbfbf;
}

.calendar-day-before:hover,.calendar-day-after:hover {
color: rgb(50, 50, 50);
}

.calendar-weeks {
float: left;
width: 19px;
border-right: 1px solid #4bc1ff;
color: #bfbfbf;
display: none;
}

.calendar-week {
display: inline-block;
padding: 2px;
padding-top: 4px;
font-size: 0.8em;
}

.calendar-now {
padding-top: 2px;
padding-left: 5px;
color: white;
}

.calendar-week:first-child {
font-size: 1em;
}

.calendar-day-names,.calendar-days {
/*font-size: 0;*/
}

.calendar-day-names {
border-bottom: 2px solid #dedede;
}

.calendar-day-name {display: inline-block;padding: 2px;width: 28px;text-align: center;font-size: 0.8em;}

.calendar-day {display: inline-block;padding: 2px;width: 28px;text-align: center;font-size: 1em;cursor: pointer;}

.calendar-day-before, .calendar-day-after,.calendar-day-after.event {
color: #ded8d8 !important;
}

.calendar-day:nth-child(7n),.calendar-day:nth-child(7n+6) {
}

/* Months */
.calendar-month {
display: inline-block;
padding-top: 7px;
padding-bottom: 7px;
width: 60px;
text-align: center;
cursor: pointer;
}

/* Years */
.calendar-year-view {
display: inline-block;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 5px;
width: 40px;
text-align: center;
cursor: pointer;
}




.day-event {
	background-color: #F2F2F2 ;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 50px;
	display:none;
	position: absolute;
	width: 200px;
	margin-top: -163px;
}

.day-event p{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.day-event span{
	font-size: 0.8em;
}

.day-event button {
	position: relative;
	vertical-align: top;
	width: 100%;
	height: 50px;
	padding: 0;
	font-size: 1.6em;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #c0392b;
	border: 0;
	border-bottom: 2px solid #b53224;
	cursor: pointer;
	-webkit-box-shadow: inset 0 -2px #b53224;
	box-shadow: inset 0 -2px #b53224;
}


span.calendar-day.event {
	color: #d54b00;
}

.close {
	font-size: 1em;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .2;
	position: absolute;
	right: 10px;
	top: 10px;
}